
Infrastructure - Task #4101

Story # 3882 (Closed): Refactor hzNodes out of CN Node Registry

Hazelcast Client should use the ConfigBuilder of hazelcast

2013-10-17 16:50 - Robert Waltz

Status: Rejected Start date: 2013-10-17

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_common Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

To make the client more robust, use the properties file to populate ConfigBuilder.

Also apply more logic to handle when the client is not longer active. Restart does not work, so a new client with the old config will

need to be created.

Need to make certain the same approach will work in ReserveIdentifier Service as the Rest Service and d1 processing

History

#1 - 2013-10-28 20:02 - Robert Waltz

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.0

#2 - 2013-10-28 21:08 - Robert Waltz

- Category set to d1_cn_common

#3 - 2013-10-28 21:10 - Robert Waltz

- Target version changed from 2013.33-Block.4.4 to 2013.46-Block.6.2

#4 - 2014-01-06 18:45 - Chris Jones

- Target version changed from 2013.46-Block.6.2 to 2014.8-Block.1.4

#5 - 2014-01-06 23:09 - Robert Waltz

- Target version changed from 2014.8-Block.1.4 to 2014.6-Block.1.3

#6 - 2014-03-14 18:17 - Robert Waltz

- Target version changed from 2014.6-Block.1.3 to 2014.14-Block.2.3

#7 - 2014-06-26 22:01 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.28-Block.4.2

#8 - 2014-07-29 19:52 - Robert Waltz

- Target version deleted (2014.28-Block.4.2)

#9 - 2014-07-29 19:55 - Robert Waltz

- Product Version changed from 1.2.0 to *

- Milestone changed from CCI-1.2 to CCI-1.4
#10 - 2014-10-01 19:33 - Robert Waltz

- Target version set to Maintenance Backlog

#11 - 2014-10-01 20:28 - Robert Waltz

- Target version changed from Maintenance Backlog to Release Backlog

#12 - 2014-10-02 20:02 - Robert Waltz

- Target version changed from Release Backlog to CCI-2.1.0

#13 - 2015-10-15 20:03 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected
